{
  "id": 0,
  "name": "test exclusive experiment",
  "conditionsData": {
    "firstLevelOrOperators": [],
    "firstLevel": [
      {
        "orOperators": [],
        "conditions": [
          {
            "id": 1785983,
            "weight": 1,
            "isInclude": null,
            "campaignType": "ANY",
            "targetingType": "EXCLUSIVE_EXPERIMENT"
          }
        ]
      }
    ]
  }
}
